Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCcomboBox

## Inherited Class

This class inherits the following classes.
WSCform WSCbase

## Abstract

This class is a text input field that has a selection menu. For setting the selection menu, please refer to attention.

## Function

- Input text by keyboard.
- Select a value from the menu with the mouse pointer.

## Notice

Use the WSNmenuItems property for setting the menu.
For example, setting a value like a picture into the menu of the combo box is:

       select1,select2,select3

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004